#crystal hall message 1
from eventAPI import *
from APIUtils import *

lFlagU = 0

def fireEvent(e):
   global lFlagU
   lFlagU = getTag(e, "lFlagU")
   if (lFlagU != 0):
      return 1
   else:
      showMessage(e, ["An amazing site greats you as you enter the hall of the Great Oracle.  The giant crystals here give off a warm light.", "",  "There are a few robed figures moving about the area, but the ignore you as they go about their work."])
   setTag(e, "lFlagU", 1)
   return 1